body {
	font-family: Arial, Helvetica, sans-serif;
}
#wrap{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

h1 { font-size: 16pt}
p {  font-size: 10pt; clip:  rect(   6px); margin-left: 6px}
td { font-size: 10pt; margin-left: 6px; margin-right: 2px; clip:  rect( 2px  6px)}
h2 { font-size: 14pt}
.small {  font-size: 8pt; margin-top: 1px}

.whitetxt {  color: #FFFFFF}
.article {  width: 600px; left: 40px; top: 250px; clip:  rect(   )}
h3 {  font-size: 14px; margin-top: 2px; margin-right: 1px; margin-bottom: 5px; margin-left: 1px}
#main {
float:left;
	width:780px;
	z-index:1;
	margin-left: 20px;
	border: 2px none #000000;
}

#listmenu ul {
float:left;
margin: 0; 
padding: 0;
list-style-type: none;
} 
#listmenu li {
margin: 2px 0 0;
font-size: 10px;
} 

#listmenu a {
display: block;
width:120px;
padding: 2px 2px 2px 8px;
border: 1px solid #000000;
background: #999999;
color: #ffffff;
text-decoration: none; /*lets remove the link underlines*/
} 
#listmenu a:link, #list-menu a:active, #list-menu a:visited {
color: #ffffff;
}

#listmenu a:hover {
border: 1px solid #000000;
background: #eeeeee;
color: #666666;
} 
 #rightbar{float:right; margin-left:14px;}